Home | About | Sematext search-lucene.com search-hadoop.com
 Search Hadoop and all its subprojects:

Switch to Threaded View
Accumulo >> mail # dev >> Accumulo 1.4.2 on Hadoop 1.0.3


Copy link to this message
-
Re: Accumulo 1.4.2 on Hadoop 1.0.3
Come to think of it, I've used only 1.0.3 or later on my dev box since
August.

Billie
On Fri, Nov 30, 2012 at 7:09 AM, Josh Elser <[EMAIL PROTECTED]> wrote:

> I believe I'm running Accumulo-1.4.2 with Hadoop-1.0.4 (which is a very
> minor release above 1.0.3 if memory serves) at home.
>
> - Josh
>
>
> On 11/30/12 9:56 AM, [EMAIL PROTECTED] wrote:
>
>>
>> Has anyone tested this combination?
>>
>>
>>
>> Dave Marion
>>
>>
>